td { font-size: 12px; font-family: arial,helvetica,sans-serif;}
p { font-size: 13px; font-family: "Times New Roman", Times, serif;}
li {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	;
	text-align: left;
	text-indent: 0;
	list-style-type: disc;
	list-style-position: outside;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	list-style-image: url(../Images/greendiskpsd.gif);
}
b { font-weight: bold; font-family: "Times New Roman", Times, serif;}

a.whtxtulnorm { font-size: 12px; color: #ffffff; font-family: "Arial Narrow"; text-decoration: underline;}
a.whtxtulnorm:visited { font-size: 11px; color: #ffffff; font-family: "Arial Narrow"; text-decoration: underline;}

a.whtxtnorm { font-size: 12px; color: #ffffff; font-family: Arial, Helvetica, sans-serif;; text-decoration: none; font-weight: bold}
a.whtxtnorm:visited { font-size: 12px; color: #ffffff; font-family: Arial, Helvetica, sans-serif;; text-decoration: none; font-weight: bold}

a.yltxtulnorm { font-size: 12px; color: #ffff00; font-family: "Arial Narrow"; text-decoration: underline;}
a.yltxtulnorm:visited { font-size: 12px; color: #ffff00; font-family: "Arial Narrow"; text-decoration: underline;}

a.yltxtnorm { font-size: 12px; color: #ffff00; font-family: Arial, Helvetica, sans-serif;; text-decoration: none;; font-weight: bold}
a.yltxtnorm:visited { font-size: 12px; color: #ffff00; font-family: Arial, Helvetica, sans-serif; text-decoration: none;; font-weight: bold}

.whtxt { font-size: 12px; color: #ffffff; font-family: Arial, Helvetica, sans-serif;}
.whtxtbold { font-weight: bold; font-size: 12px; color: #ffffff;; font-family: Arial, Helvetica, sans-serif}
.whtxtul { font-size: 12px; color: #ffffff; font-family: arial, helvetica, sans-serif; text-decoration: underline;}

.bltxt { font-size: 13px; color: #000000; font-family: "Times New Roman", Times, serif;; line-height: normal; text-decoration: none}
.bltxtsmall {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	color: #000;
	text-decoration: none;
}
.bltxtbold { font-weight: bold; font-size: 13px; color: #000000;; font-family: "Times New Roman", Times, serif}
.bltxtul { font-size: 13px; color: #000000; font-family: "Times New Roman", Times, serif; text-decoration: underline;}
.blutxtsmall { font-size: 11px; color: #0000FF; font-family: "Times New Roman", Times, serif;}
.yellow { font-weight: bold; color: #ffff00;}
.purple { font-weight: bold; color: #660099;}
.pplsubhead { font-weight: bold; font-size: 14px; color: #660099; font-family: times new roman,serif;}

.yellowtxt { font-size: 12px; color: #ffff00; font-family: arial, helvetica, sans-serif; }
.limesidenav { font-size: 11px; color: #00ff00; font-family: arial,helvetica,sans-serif;}
.kitlightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #00A6DD;
	font-style: normal
}
.kitdarkbluehead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #0000DD}
.kitdarkblue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; color: #0000DD}
.kitlightbluehead { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; line-height: normal; font-weight: bold; color: #3399FF ; font-style: normal; font-variant: normal}
.kitredhead { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; font-weight: bold; color: #FF0000}
.kitred { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; color: #FF0000 }
.footertxt {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}a.pinktxtbold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FF0198; text-decoration: none}
a.pinktxtbold:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FF0198; text-decoration: none }
i {  font-family: "Times New Roman", Times, serif; font-size: 13px; font-style: italic; color: #000000; text-decoration: none}
.bltxtitalbold { font-size: 13px; color: #000000; font-family: "Times New Roman", Times, serif;; line-height: normal; text-decoration: none ; font-style: italic; font-weight: bold}
a.bltxtnorm { font-size: 12px; color: #000000; font-family: "Times New Roman", Times, serif;; text-decoration: none; font-weight: normal}
a.bltxtnorm:visited { font-size: 12px; color: #000000; font-family: "Times New Roman", Times, serif;; text-decoration: none; font-weight: normal }
.outsideblt {
	list-style-position: outside;
	list-style-type: disc;

}
a.pinktxtbold:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0198;
}
.bluborder {
	border: thin #3333CC;
}
.imageleft {
	float: left;
}
.imageright {
	float: right;
}
.logo {
	background-attachment: scroll;
	background-image: url(../Images/logo3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.hshp {
	background-attachment: fixed;
	background-image: url(/Images/HSHPtext.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.turqtxt {font-size: 12px; color: #00a6dd; font-family: Arial, Helvetica, sans-serif;; text-decoration: none;; font-weight: bold;
}
.school-bgrnd {
	background-attachment: fixed;
	background-image: url(http:///snap/Images/school-small.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.imagetopright {
	top: 0px;
	right: auto;
}
.newdarkblue {
	font-family: Arial, Helvetica, sans-serif;
	color: #3333cc;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
}
.newdarkbluehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #3333cc;
	text-decoration: none;
}
.greentxtbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #8dc640;
}
.germs_background {
	background-image: url(../Images/Student_Germ_Detective.gif);
	background-repeat: no-repeat;
}
